## libgpevtype 0.11

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PACKAGE = libgpevtype
 DEBUG = no
 CVSBUILD = no
-VERSION = 0.7
+VERSION = 0.11
 
 LINGUAS = 
 
@@ -16,7 +16,7 @@
 
 PACKAGE_CPPFLAGS += -I.
 
-HEADERS = tag-db.h vcard.h
+HEADERS = tag-db.h vcard.h vtodo.h vevent.h
 
 OBJS = $(patsubst %,%.o,$(MEMBERS))
 DEPS = $(patsubst %,%.d,$(MEMBERS))
@@ -28,7 +28,7 @@
 BUILD = build
 endif
 
-all: $(PACKAGE).so $(PACKAGE).pc $(PACKAGE)-uninstalled.pc doc
+all: $(PACKAGE).so $(PACKAGE).pc $(PACKAGE)-uninstalled.pc
 
 doc: 
 	make -C doc PACKAGE=$(PACKAGE)
@@ -41,15 +41,16 @@
 
 install-devel: $(PACKAGE).pc
 	for i in $(HEADERS); do install -m 644 -D gpe/$$i $(DESTDIR)$(PREFIX)/include/gpe/$$i; done
-	ln -s $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(PACKAGE).so
-	install -m 644 $(PACKAGE).pc $(DESTDIR)$(PREFIX)/lib/pkgconfig/
+	install -d $(DESTDIR)$(PREFIX)/lib/pkgconfig
+	ln -sf $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(PACKAGE).so
+	install -m 644 $(PACKAGE).pc $(DESTDIR)$(PREFIX)/lib/pkgconfig/$(PACKAGE).pc
 
 clean:
 	rm -f $(OBJS) $(SONAME) $(PACKAGE).so $(DEPS) $(PACKAGE).pc $(PACKAGE)-uninstalled.pc *.stamp
 
 install-program: $(SONAME)
 	mkdir -p $(DESTDIR)$(PREFIX)/lib/
-	install -s $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(SONAME)
+	install $(SONAME) $(DESTDIR)$(PREFIX)/lib/$(SONAME)
 
 include $(BUILD)/Makefile.translation
 include $(BUILD)/Makefile.dpkg_ipkg
