## libgpevtype 0.50

=== debian/changelog ===
libgpevtype (0.50-6) unstable; urgency=low

  * Add explicit string format specifiers to calls to
    g_set_error in vcal.c and vtodo.c (Closes: #643426)

 -- Neil Williams <codehelp@debian.org>  Sun, 02 Oct 2011 12:33:59 +0100

libgpevtype (0.50-5) unstable; urgency=low

  * Update watch file
  * Move to source format 3 for upstream .tar.bz2 support.
  * Add misc:Depends (lintian)
  * Drop duplicate Priority and Section listings
  * Add GObject linkage to resolve symbols (Closes: #558896)
  * Add versioned symbols support.
  * Add automake1.9 as build-dep to improve patch.

 -- Neil Williams <codehelp@debian.org>  Sat, 12 Mar 2011 16:45:01 +0000

libgpevtype (0.50-4) unstable; urgency=low

  * Fix watch file URL.
  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:12:21 +0200

libgpevtype (0.50-3) unstable; urgency=low

  * Had missed one Depends still.  Closes: #354521.

 -- Moray Allan <moray@debian.org>  Sun, 12 Aug 2007 01:45:46 +0100

libgpevtype (0.50-2) unstable; urgency=low

  * Increase -dev package Depends.  Closes: #435465.

 -- Moray Allan <moray@debian.org>  Sun, 12 Aug 2007 01:05:31 +0100

libgpevtype (0.50-1) unstable; urgency=low

  * New upstream release.  Closes: #432901.
  * Build/clean/build cycle now works correctly.  Closes: #424524.
  * Fix watch file URL.
  * Add HTML documentation to -dev package.
  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Tue, 17 Jul 2007 01:22:53 +0100

libgpevtype (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Tue, 15 Feb 2005 16:18:30 +0000

libgpevtype (0.7-3) unstable; urgency=low

  * Fix to install all header files.

 -- Moray Allan <moray@debian.org>  Mon, 14 Feb 2005 00:12:15 +0000

libgpevtype (0.7-2) unstable; urgency=low

  * Add gtk-doc-tools to build-depends.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 18:17:27 +0000

libgpevtype (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 18:07:02 +0000

libgpevtype (0.2-2) unstable; urgency=low

  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 18:06:28 +0000

libgpevtype (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Moray Allan <moray@debian.org>  Sat,  6 Mar 2004 21:16:01 +0000
