=== debian/control ===
Source: libgpevtype
Section: libs
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: automake1.9, cdbs, debhelper (>= 5.0.0), gtk-doc-tools,
 libmimedir-gnome-dev, libgpewidget-dev, libglib2.0-dev, 
 libtododb-dev, libeventdb-dev (>= 0.90), libsqlite0-dev
Standards-Version: 3.9.2
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libgpevtype/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libgpevtype/trunk/

Package: libgpevtype1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgpevtype1 (= ${binary:Version}), ${misc:Depends}
Description: data interchange library for GPE applications [development]
 libgpevtype is used by GPE personal information management applications to
 convert data to and from standard formats.
 .
 This package contains the debugging files for libgpevtype.

Package: libgpevtype-dev
Section: libdevel
Architecture: any
Depends: libgpevtype1 (= ${binary:Version}), libglib2.0-dev,
 libeventdb-dev, libmimedir-gnome-dev, ${misc:Depends}
Description: data interchange library for GPE applications [development]
 libgpevtype is used by GPE personal information management applications to
 convert data to and from standard formats.
 .
 This package contains the development files for libgpevtype.

Package: libgpevtype1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: data interchange library for GPE applications [runtime]
 libgpevtype is used by GPE personal information management applications to
 convert data to and from standard formats.
 .
 This package contains the runtime files for libgpevtype.
