=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc
DEB_DH_STRIP_ARGS := --dbg-package=libgpevtype1-dbg
