=== debian/watch ===
version=3
http://gpe.linuxtogo.org/download/source/libgpevtype-(.*)\.tar\.bz2
